Reply to topic

startkde script not fund CentOS 7 (kde build)

w35l3y
Registered Member
Posts
1
Karma
0
hi, i compiled the KDE 5 for my centos after all night the thing ended and now it dont give me de script kdestart that i need to startx with kde, i have de command kdeinit5, whem i send the kdeinit5 --version it give me
$ kdeinit5 --version
Qt: 5.9.2
KDE: 5.52.0
when i use the kdeinit5 i give me aborting $DISPLAY is not set

may someone help me build the startkde script?
airdrik
Registered Member
Posts
1698
Karma
4
OS
In KDE 5, the software was split between 3 packaging groups:

KDE Frameworks: (or KF5) libraries which builds on Qt 5 but doesn't contain any end-user apps or anything. This is what is referenced by that "KDE: 5.52.0" version. Latest version is 5.60.0 (which I believe requires newer versions of Qt)
Plasma - the KDE desktop which builds on top of KF5 to provide the desktop experience. Current version is 5.16.4
KDE Applications - the various end-user applications, built on KF5. Current version is 19.04.3.

At the very least you'll need to also grab Plasma in order to get the working desktop. You'll also want to grab KDE Applications (which can be built individually as you please)


airdrik, proud to be a member of KDE forums since 2008-Dec.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], claydoh, DarkFoss1, edward.81, Gallaecio, Google [Bot], Mamarok, mauromol, moreaupi, Sogou [Bot]